<?xml version="1.0" encoding="windows-1251" ?>
<string_table>
	<string id="dengy_0">
		<text>Опа, постоянный клиент, Юра! Что опять украл?</text>
	</string>
	<string id="dengy_1">
		<text>Дааа, вот принёс металическую бочку, давай деньги.</text>
	</string>

	<string id="vodka_0">
		<text>О, Юра. Водяры захотелось?</text>
	</string>
	<string id="vodka_1">
		<text>Конечно захотелось, с меня как обычно, 200 рублей, а ты мне - бутылку водкииии!</text>
	</string>
</string_table>
